RubyGems Navigation menu

eventq_rabbitmq 1.19.0

This is the rabbitmq implementation for EventQ

版本列表:

  1. 1.19.0 - April 03, 2018 (10.5 KB)
  2. 1.18.2 - April 03, 2018 (10.5 KB)
  3. 1.18.1 - March 31, 2018 (10.5 KB)
  4. 1.18.0 - March 30, 2018 (10.5 KB)
  5. 1.17.2 - February 16, 2018 (10.0 KB)
显示所有 (68 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec >= 0
  • 所有者:

    作者:

    • vaughanbrittonsage

    SHA 256 checksum:

    c953652d58c639d35a6f1dac05d82202dc58dcbc5bee1ef012f4903bf6ab624a

    下载总次数 154,714

    这个版本 7,463

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: